#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-polyparse/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: polyparse
version: 1.12
id: polyparse-1.12-AafkYPRdYin98WnFInxf9
key: polyparse-1.12-AafkYPRdYin98WnFInxf9
license: LicenseRef-LGPL
copyright: (c) 2006-2016 Malcolm Wallace
maintainer: author
author: Malcolm Wallace <Malcolm.Wallace@me.com>
homepage: http://code.haskell.org/~malcolm/polyparse/
synopsis: A variety of alternative parser combinator libraries.
description:
    A variety of alternative parser combinator libraries, including
    the original HuttonMeijer set.  The Poly sets have features like
    good error reporting, arbitrary token type, running state, lazy
    parsing, and so on.  Finally, Text.Parse is a proposed
    replacement for the standard Read class, for better
    deserialisation of Haskell values from Strings.
category: Text, Parsing
abi: 8836f0a2fe32f3246319c3ebcae66dfd
exposed: True
exposed-modules:
    Text.Parse Text.Parse.ByteString
    Text.ParserCombinators.HuttonMeijer
    Text.ParserCombinators.HuttonMeijerWallace
    Text.ParserCombinators.Poly Text.ParserCombinators.Poly.Base
    Text.ParserCombinators.Poly.ByteString
    Text.ParserCombinators.Poly.ByteStringChar
    Text.ParserCombinators.Poly.Lazy Text.ParserCombinators.Poly.Lex
    Text.ParserCombinators.Poly.Parser
    Text.ParserCombinators.Poly.Plain
    Text.ParserCombinators.Poly.Result
    Text.ParserCombinators.Poly.State
    Text.ParserCombinators.Poly.StateLazy
    Text.ParserCombinators.Poly.StateParser
    Text.ParserCombinators.Poly.StateText
    Text.ParserCombinators.Poly.Text
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/polyparse-1.12
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/polyparse-1.12
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/polyparse-1.12
hs-libraries: HSpolyparse-1.12-AafkYPRdYin98WnFInxf9
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2 text-1.2.3.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/polyparse-1.12/html/polyparse.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/polyparse-1.12/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

